<?php

namespace Portal\Mileage\Http\Controllers;

use Illuminate\Routing\Controller;
use Illuminate\Http\Request;
use File;
use DB;
use Auth;
use Carbon\Carbon;
use Redirect;

class ApplyformController extends Controller
{

	public function __construct()
	{
			
	}


    public function index()
    {
    	
        return view('mileage::applyform.index');

    }

    public function save(Request $request)
    {
        return null;
    }

} //end function 
